Subject: (spam question)
From: Lisa Prior <[email-masked]>
To: [email-masked]
Date: Wed, 23 Apr 1997 09:56:02 -0700

I need some quick help out there.  For the 8th chapter of Sins of the
Father I need the name of a different neighborhood in Toyko.  Nerima is
out as that's where the Ranma crew is from. I need a place where there
are large old family holdings.

Thanks
-- 

Lisa
*************************************************************************
check out my web page at www.geocities.com/athens/2968
writer of fanfiction, fantasy, science fiction and other wierdness